﻿using System.Threading.Tasks;
using Microsoft.AspNetCore.SignalR.Client;

namespace Squirrowse.Client.Service
{
    public interface IConnectionManager
    {
        Task<HubConnection> GetConnection();
        Task InitConnection();
        Task Disconnect();
    }
}